IDCVSSSummaryLast (major) updatePublished
CVE-2009-0283 4.3
Cross-site scripting (XSS) vulnerability in err.asp in Oblog allows remote attackers to inject arbitrary web script or HTML via the message parameter.
11-10-2018 - 21:01 27-01-2009 - 18:30
Back to Top Mark selected
Back to Top